﻿.index-banner-box{
    width: 1000px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    position: relative;
    box-sizing: border-box;
}

.index-banner-list-box{
    width: 100%;
    display: block;
    position: relative;

}

.index-banner-list{
    width: 100%;
    position: relative;
    text-align: center;
    padding:  50px;
    box-sizing: border-box;
    white-space:nowrap;
    display: inline-block;
}

.index-banner-list span img{
    -webkit-filter:drop-shadow(5px 3px 3px rgba(0,0,0,0.7));
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}


.index-video-open{
    display: none;
}
.slick-prev:before, .slick-next:before{
    font-size: 36px;
    color: #0385d5;
    opacity: 1;
}
.slick-next{
    right: -10px;
}
.slick-prev{
    left: -10px;
}
.slick-prev, .slick-next{
    z-index: 9;
    width: 33px;
    height: 33px;
}
.slick-prev:before, .slick-next:before{
    transition: all .5s ease;
}
/*-----------------------------------------*/
.main-info-box{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}
#main_info_box{
    position: relative;
    top: -30px;
}
.main-tab-box{
    font-size: 0;
    width: 100%;
    min-height: 176px;
}
.main-tab{
    display: inline-block;
    vertical-align: bottom;
}
.main-tab-img{
    text-align: center;
}
.main-tab-img-icon{
    width: 60px;
    max-width: 100%;
    height: 60px;
    display: block;
    margin: 0 auto;
    border: 1px solid #d1d1d1;
    transition: all .5s ease;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-bottom: 10px;
}


.main-web .main-tab-img-icon{
    background-image: url(../img/front/web.png);
}
.main-tv .main-tab-img-icon{
    background-image: url(../img/front/tv.png);
}
.main-service .main-tab-img-icon{
    background-image: url(../img/front/service.png);
}
.main-user .main-tab-img-icon{
    background-image: url(../img/front/user.png);
}
.main-tab{
    margin-right: 20px;
}
.main-tab:last-child{
  margin-right: 0;
}
.main-tab-line{
    width: 100%;
    height: 1px;
    display: block;
    background-color: #d1d1d1;
    margin: 20px 0;
}

.main-tab-title{
    font-size: 16px;
    transition: all .5s ease;
    letter-spacing: 2px;
}
.main-edit{
    font-size: 16px;
    line-height: 2;
    letter-spacing: 2px;
}

/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 200px;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
 
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
 

}
.spinner {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  text-align: center;
  
  -webkit-animation: sk-rotate 2.0s infinite linear;
  animation: sk-rotate 2.0s infinite linear;
}

.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #009dd5;
  border-radius: 100%;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

/*.main-edit-box .main-edit{
  display: none;
}*/
.main-edit-box.active .main-edit{
  display: block;
}
.close{
  overflow: hidden;
}

@-webkit-keyframes sk-rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes sk-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}